{{ form_start(commentForm) }}
                        <div class="form-row">    
                          {{ form_row(commentForm.title ,{'attr':{'class':'form-control col-sm-12'}}) }}
                        </div> 
                        <div class="form-row">    
                          {{ form_row(commentForm.content ,{'attr':{'class':'form-control col-sm-12'}}) }}
                        </div>

                         <div class="form-row">    
                          {{ form_row(commentForm.postComment ,{'attr':{'class':'btn btn-primary form-control col-sm-12'}}) }}
                        </div>
{{ form_end(commentForm) }}